Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] versuch openshot zu installieren  (Read 3121 times)

calopus

  • Guest
[DE] versuch openshot zu installieren
« on: 2010/10/03, 11:14:41 »
Hi,
bei dem Versuch openshot - eine Videoschnitt software - zu installieren bekomme ich folgende Meldung:
Code: [Select]
calopus# apt-get install openshot
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut      
Statusinformationen werden eingelesen... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  libgoocanvas-common libgoocanvas3 libmlt++3 libmlt-data libmlt2 libquicktime1 libsox1b melt python-mlt2
  python-pygoocanvas
Vorgeschlagene Pakete:
  libsox-fmt-all
Empfohlene Pakete:
  libsox-fmt-base libsox-fmt-alsa libsox-fmt-ao libsox-fmt-oss libsox-fmt-pulse openshot-doc frei0r-plugins
Die folgenden NEUEN Pakete werden installiert:
  libgoocanvas-common libgoocanvas3 libmlt++3 libmlt-data libmlt2 libquicktime1 libsox1b melt openshot python-mlt2
  python-pygoocanvas
0 aktualisiert, 11 neu installiert, 0 zu entfernen und 143 nicht aktualisiert.
Es müssen noch 3.388kB von 16,4MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 40,2MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? j
WARNUNG: Die folgenden Pakete können nicht authentifiziert werden!
  libquicktime1 libmlt2 libmlt++3 libmlt-data melt python-mlt2
Diese Pakete ohne Überprüfung installieren [j/N]? j
Hole:1 http://www.debian-multimedia.org/ sid/main libmlt2 i386 1:0.5.10-0.0 [412kB]
Hole:2 http://www.debian-multimedia.org/ sid/main libmlt++3 i386 1:0.5.10-0.0 [132kB]
Hole:3 http://www.debian-multimedia.org/ sid/main libmlt-data all 1:0.5.10-0.0 [2.465kB]
Hole:4 http://www.debian-multimedia.org/ sid/main melt i386 1:0.5.10-0.0 [128kB]
Hole:5 http://www.debian-multimedia.org/ sid/main python-mlt2 i386 1:0.5.10-0.0 [251kB]
Es wurden 3.146kB in 4 s geholt (654kB/s)
Fehlschlag beim Holen von http://www.debian-multimedia.org/pool/main/m/mlt-dmo/libmlt2_0.5.10-0.0_i386.deb  Größe stimmt nicht überein
Fehlschlag beim Holen von http://www.debian-multimedia.org/pool/main/m/mlt-dmo/libmlt++3_0.5.10-0.0_i386.deb  Größe stimmt nicht überein
Fehlschlag beim Holen von http://www.debian-multimedia.org/pool/main/m/mlt-dmo/libmlt-data_0.5.10-0.0_all.deb  Größe stimmt nicht überein
Fehlschlag beim Holen von http://www.debian-multimedia.org/pool/main/m/mlt-dmo/melt_0.5.10-0.0_i386.deb  Größe stimmt nicht überein
Fehlschlag beim Holen von http://www.debian-multimedia.org/pool/main/m/mlt-dmo/python-mlt2_0.5.10-0.0_i386.deb  Größe stimmt nicht überein
E: Einige Archive konnten nicht heruntergeladen werden; vielleicht »apt-get update« ausführen oder mit »--fix-missing« probieren?


Leider kenne ich mich nicht so gut aus um zu beurteilen was ich am besten mache.
Ist das »--fix-missing« zu empfehlen ?
Danke

calopus

DonKult

  • Guest
versuch openshot zu installieren
« Reply #1 on: 2010/10/03, 11:24:07 »
Nope, das wird in diesem Falle nicht helfen.
Die Fehlermeldungen sagen "nur" aus das die Daten die du lokal gespeichert hast nicht mit denen übereinstimmen die auf dem Server sind. Das kann viele Gründe haben, ein Mirror hickup, ein schlechtgeführtes Archive, usw.

Ein "apt-get update" sollte das eiggentlich beheben, da dann die Daten erneut vom Server geladen werden…


Aus reiner Neugier: Warum installierst du openshot aus dem multimedia Dingens wenn es auch in den offiziellen Debianquellen vorhanden ist?

calopus

  • Guest
versuch openshot zu installieren
« Reply #2 on: 2010/10/08, 11:49:00 »
Hallo.

hat nach einem du-upgrade geklappt.
Quote
Aus reiner Neugier: Warum installierst du openshot aus dem multimedia Dingens wenn es auch in den offiziellen Debianquellen vorhanden ist?

Ich habe die Quellen dabei, weil ich die irgendwann mal für eine Option in einem Video oder Audio Konverter brauchte.
Die Quelle für  openshot hatte Apt ja selbstständig ausgewählt denke ich, oder ??

Gruß calopus